/*
(C)2010 RAZOR WEB DESIGN
*/

/*LEADING*/
.result_leading {
	display:block;
	color:#FFF;
	background-color:#859664;
	border-radius:4px;
	border:1px solid #6a7b48;
	padding:2px 0;
	text-shadow:0px -1px 0px #566735;
	letter-spacing:-1px;
	width:80px;
	font-size:12px;
	text-align:center;
}

/*OUTBIDDED*/
.result_outbid {
	color:#FFF;
	background-color:#eb3f3f;
	border-radius:4px;
	border:1px solid #b02424;
	padding:2px 3px;
	text-shadow:0px -1px 0px #8a1818;
	letter-spacing:-1px;
	width:60px;
	font-size:12px;
	text-align:center;
	cursor:pointer;
}
.result_outbid:hover {
	background-color:#ba2f2f;
}

/*TYPE IMAGE*/
img.image-type {
	position:relative;
	top:2px;
	left:5px;
}

/*DESCRIPTION BOX*/
.resultsDescriptionBox span.auctionLinkDot a {
	margin-right:10px;